Subject: [NEXTEL-1] Telecom industry hit hard in '02 by job cuts

From: Marcel <[email-masked]>
Date: Thu, 09 Jan 2003 12:27:25 -0500

Telecom industry hit hard in '02 by job cuts

Half of all high-tech job cuts last year were in the hard-hit telecommunications
 industry, according to outplacement firm Challenger, Gray & Christmas Inc.

http://computerworld.com/newsletter/0%2C4902%2C77379%2C0.html?nlid=AM

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/